.view-id-user_blogs_view {
padding-right: 10%;
.view-content {display:block !important;}
.blogs-list {
h2 {
text-align: left !important;
font-size: 24px !important;}
img{
width: 100%}}
}


.view-id-user_profile{
.view-content{
justify-content: center;
}
.views-row{
.views-field-user-picture{
.field-content {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
img {
width: auto;
height: inherit;
  object-fit: cover;
}
}
}
text-align: center;
.views-field {
a {
font-size: 26px;
color: black;}}

}}
.block-views-blockuser-profile-block-1 {
h2 {text-align: center;}}
